.btn {
  display: inline-block;
  height: auto;
  border: 0;
  border-radius: 10px;
  padding: 10px 15px;
  cursor: pointer;
}

.shadow {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba($color: #000000, $alpha: 0.4);
  z-index: -1;
}

.modal {
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  max-width: 360px;
  padding: 10px 40px;
  background-color: #efefef;
  position: relative;
  left: 50%;
  transform: translate(-50%);




  &__header {
    font-weight: 600;
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__content {
    font-weight: 300;
  }
}